@media screen
  {
  body
    {
    padding: 0 0 0 1.5ex;
    background-color: #FCFCFC;
    }
  }

@media print
  {
  body
    {
    background-color: #FFFFFF;
    margin:0;
    padding:0;
    border:0;
    }
  }

html
  {
  height: 100%;
  }

body
  {
  color: #000000;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  color: #000;
  font-weight: normal;
  line-height: 1;
  }

h1 {font-size: 120%;}
h2 {font-size: 120%;}
h3 { font-size: 115%; color: rgb(204, 51, 0);}
h4 {font-size: 100%;}

.posted {font-size: 80%;}

.blogitem_title {display: block; color:brown; font-size:120%; font-weight: bold;}
.blogitem_time {display: block; font-size: 95%;}
.blogitem_desc {display: block; margin-bottom: 1em;}
.blogitem_link {display: none; color: blue; margin-bottom: 1em;}
/*
.blogitem_link {display: block; color: blue; margin-bottom: 1em;}
.blogitem_link:before {content: "\21e8\a0 ";}
*/
